Bug 1019650 - tika: Add parsers module
tika: Add parsers module
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tika (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On: netCDF-Java 1002703 1002704 1002706 1002707 1004556 1004563
Blocks: solr
  Show dependency treegraph
 
Reported: 2013-10-16 04:05 EDT by Marek Goldmann
Modified: 2013-12-13 22:02 EST (History)
2 users (show)

See Also:
Fixed In Version: tika-1.4-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 22:02:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2013-10-16 04:05:46 EDT
Description of problem:

Please add parsers module.

This bug is created from bug 1002721 to track all dependencies to add the parsers module required by some projects.
Comment 1 Fedora Update System 2013-11-24 06:03:18 EST
tika-1.4-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tika-1.4-2.fc20
Comment 2 Fedora Update System 2013-11-24 06:35:24 EST
tika-1.4-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tika-1.4-3.fc20
Comment 3 Fedora Update System 2013-11-24 18:44:07 EST
Package tika-1.4-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tika-1.4-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22075/tika-1.4-3.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-12-13 22:02:59 EST
tika-1.4-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.